/* CSS Document */
/*reset*/
html, body, h1, h2, h3, h4, ul, ol, dl, li, dt, dd, p, div, span, img, a, table, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: normal;
  font-size: 100%;
  vertical-align:baseline;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
article, header, footer, aside, figure, figcaption, nav, section { 
  display:block;
}
body {
  line-height: 1;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
ol, ul {
  list-style: none;
  list-style-type: none;
}
/*resetここまで*/
#pagetop{
  position: relative;
  height: 100%;
}
#sliderArea{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.slider{
  width: 100%;
  box-sizing: border-box;
  border:5px solid #BBE1EA;
  touch-action:auto;
}
.slide-number{
  width: 90%;
  margin: 30px auto 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.slide-number li{
  flex-basis: 5%;
  margin-right: 5px;
  margin-bottom: 10px;
}
.slide-number li button{
  width: 50px;
  font-size: 18px;
  text-align: center;
  border: 1px solid #333333;
  border-radius: 5px;
}
.slick-slider .slick-track img, .slick-slider .slick-list img{
  width: auto;
  max-width: 100vw;
}
#sliderArea .slick-slider{
  margin-bottom: 0;
}
@media screen and (min-width:800px){
  .slick-slider .slick-track img, .slick-slider .slick-list img{
    width: auto;
    height: auto;
    max-height: 80vh;
  }  
}